package com.ruoyi.excel.wecom.model;

import java.util.List;

/**
 * 企业微信标签库响应类
 */
public class WecomTagLibraryResponse {
    private Integer errcode;
    private String errmsg;
    private List<WecomTagGroup> tagGroup;

    public Integer getErrcode() {
        return errcode;
    }

    public void setErrcode(Integer errcode) {
        this.errcode = errcode;
    }

    public String getErrmsg() {
        return errmsg;
    }

    public void setErrmsg(String errmsg) {
        this.errmsg = errmsg;
    }

    public List<WecomTagGroup> getTagGroup() {
        return tagGroup;
    }

    public void setTagGroup(List<WecomTagGroup> tagGroup) {
        this.tagGroup = tagGroup;
    }
}
